# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = telepathy-gabble
pkgbase = telepathy-gabble
pkgver = 0.18.4-3
pkgdesc = A Jabber/XMPP connection manager for Telepathy
url = https://telepathy.freedesktop.org
builddate = 1590029802
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1662974
arch = armv7h
license = LGPL2.1
group = telepathy
depend = telepathy-glib
depend = libsoup
depend = libnice
makedepend = libxslt
makedepend = python2
makedepend = gnome-common
